RubyGems Navigation menu

multitype-introspection 0.2.0

Allows multiple type introspection. Currenty deprecated in favour to Hash Utils.

Gemfile
          gem 'multitype-introspection', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install multitype-introspection
  
  
  
  
  
  
  

Total downloads 5,207

For this version 1,445

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 23, 2011 (6 KB)
  2. 0.1.2 - January 26, 2011 (6.5 KB)
  3. 0.1.1 - January 18, 2011 (6.5 KB)
  4. 0.1.0 - December 31, 2010 (6.5 KB)

Runtime Dependencies:

Development Dependencies: